Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:39:06 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi manasvi here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi manasvi here Bot:  Hi Hi Manasvi Here ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8204986630 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96556613831            06:10 PM, 27th Mar                     hi manasvi here                    Hello           06:11 PM, 27th Mar                   Bot                   أهلا مرة أخرى!           06:11 PM, 27th Mar                     hi manasvi here                    I have ordered 12 items but received only 10           06:12 PM, 27th Mar                     hi manasvi here                    Hello           06:14 PM, 27th Mar                   Bot                   أهلا مرة أخرى!           06:14 PM, 27th Mar                     hi manasvi here                    Is there anyone?           06:14 PM, 27th Mar                   Mohammad                    Hi Manasvi , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:17 PM, 27th Mar                     hi manasvi here                    Hi Shafeeque           06:18 PM, 27th Mar                     hi manasvi here                    I have ordered few things via order number 8204986630           06:18 PM, 27th Mar                     hi manasvi here                    However, have received only 10 items           06:19 PM, 27th Mar                     hi manasvi here                    2 items are missing           06:19 PM, 27th Mar                     hi manasvi here                    And order status is showing delivered as per sms received           06:19 PM, 27th Mar                     hi manasvi here                    Also, the order is not reflected on my order page so can’t see the status there and see which item is missing           06:20 PM, 27th Mar                     hi manasvi here                    But I remember that there was one dustbin and 1 bath tray which is missing at minimum           06:20 PM, 27th Mar                     hi manasvi here                    Hello?           06:21 PM, 27th Mar                     hi manasvi here                    Hello shafeeque           06:22 PM, 27th Mar                     hi manasvi here                    Hello....!?!           06:24 PM, 27th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:24 PM, 27th Mar                     hi manasvi here                    Okay           06:25 PM, 27th Mar                   Mohammad                   Thank you for holding up           06:25 PM, 27th Mar                   Mohammad                   We can see that you have placed only 1 item under the order 8204986630           06:25 PM, 27th Mar                   Mohammad                   Could you please share your correct order number so that I can assist you further?           06:25 PM, 27th Mar                     hi manasvi here                    Not really           06:25 PM, 27th Mar                     hi manasvi here                    Thank you for your order. Order 8244922531 for Embossed Ceramic Tissue Holder... +11more item(s) for KWD  51.5 is confirmed. Expect delivery by 28-03-2021.           06:26 PM, 27th Mar                     hi manasvi here                    Sorry. I mixed up with order number           06:26 PM, 27th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:28 PM, 27th Mar                     hi manasvi here                    Sure           06:28 PM, 27th Mar                   Mohammad                   Thank you for holding up           06:28 PM, 27th Mar                   Mohammad                   The 2 items are cancelled due to quality issue  and the amount is refunded to your card           06:29 PM, 27th Mar                   Mohammad                   Drops Square Shaped Waste Bin           06:29 PM, 27th Mar                   Mohammad                   Rectangular Bath Tray - 40x26 cms           06:29 PM, 27th Mar                   Mohammad                   the above  items are cancelled           06:30 PM, 27th Mar                     hi manasvi here                    Can you share the invoice           06:30 PM, 27th Mar                     hi manasvi here                    I cannot see it in the app and haven’t received any email for the same order           06:31 PM, 27th Mar                     hi manasvi here                    And is it possible to collect the two cancelled items from store?           06:31 PM, 27th Mar                   Mohammad                   Sure , we will  send the invoice           06:33 PM, 27th Mar                     hi manasvi here                    Send on [email-masked]           06:33 PM, 27th Mar                   Mohammad                   we will raise the issue and send it to your email           06:33 PM, 27th Mar                   Mohammad                   Is there anything else that i can assist you with ?           06:33 PM, 27th Mar                     hi manasvi here                    And is it possible to collect the two cancelled items from store?           06:34 PM, 27th Mar                   Mohammad                   Sorry this option is not available right now           06:35 PM, 27th Mar                   Mohammad                   you can place a new order and we will deliver it           06:35 PM, 27th Mar                     hi manasvi here                    Okay           06:37 PM, 27th Mar                     hi manasvi here                    Thanks           06:37 PM, 27th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311584